html,body,address,blockquote,div,p,pre,h1,h2,h3,h4,h5,h6,hr,	
dd,dl,dt,ul,ol,li,											
a,abbr,acronym,b,big,br,cite,code,del,dfn,em,i,					
ins,kbd,q,samp,small,span,strong,sub,sup,tt,var, object,														
caption,table,tbody,td,tfoot,th,thead,tr,						
form, footer, nav, section, input,textarea,select,button,fieldset,legend,label, 		
font,u,s,center,dir,menu,strike,xmp		
{
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-indent: 0;
	text-decoration: none;
	list-style-type: none;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

hr,img,object {
	border: 0;
}

input,select,button {
	vertical-align: middle; 						
	border:0;
	outline:0;
}

textarea {
	vertical-align: top;						
}

table {
	border-collapse: collapse;
}
ol li{
	list-style-type: decimal;
	list-style-position:inside;
}
a, a:active {
	outline: none;
}

input, textarea {
	outline-style: none;
	resize: none;
}

html, body {
	min-width:1000px;
    height: 100%;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
}
header, section, footer, nav, article, aside {display: block;}
.main{
	position: relative;  
	min-height: 100%;  
	overflow:hidden;
}

* html .main {  
	height: 100%;  
} 

footer {
    position: relative;  
	height: 57px;  
	margin-top: -57px; 
	background:#27ae61;
	overflow:hidden;
	border-top:1px solid white;
}
.break{
	clear:both;
	height:57px;
}
header{
	width:100%;
	height:57px;
	position: fixed;
	z-index: 7000;
	border-bottom:1px solid #e1e3e0;
}
header .left{
	width: 31%;
	float:left;
	height:57px;
	background:#169d50;
}
.logo{
	position:absolute;
	top: 0px;
	left:0;
	height: 57px;
	padding: 0 16px 0 0;
	background: #169d50;
	display: block;
}
.logo img{
	top:10px;
	position:relative;
}
header .right{
	width: 69%;
	height:57px;
	float:left;
	background: #e8f5ee;
}
.wrapper{
	width:980px;
	margin: 0 auto;
	position:relative;
}
.nav-wrap{
	position:absolute;
	top:0; 
	left: 266px;
	width: 500px;
}
nav{
	position:relative;
	width: 500px;
}
nav li{
	float:left;
	margin:  0 18px 0 0;
}
nav li a{
	font-size:14px;
	color:black;
	line-height:57px;
}
nav li a:hover, nav li a.active{
	color:#178ae2;
}
.phone{
	width:200px;
	font-size:24px;
	color:black;
	position:absolute;
	top: 10px; 
	right: 0;
	text-align:right;
}
.phone:after{
	content:"";
	width:23px;
	height:23px;
	position:absolute;
	left:0; 
	top: 6px;
	background:url(../images/sprite.png) 0 0 no-repeat;
}
.top-promo{
	width:100%;
	height: 655px;
	margin:  58px 0 0;
	color:white;
	background: url(../images/bg-top.jpg) center top no-repeat;
}
.top-promo h1{
	font-size:40px;
	line-height: 40px;
	text-transform:uppercase;
	font-weight: 300;
	letter-spacing: 0.025em;
	margin: 0 0 2px;
}
.top-promo .note{
	font-size:24px;
	text-transform:uppercase;
	font-weight: 300;
	letter-spacing: 0.025em;
	margin:  0 0 32px;
}
.top-promo.gr .note{
	margin: 0 0 40px;
}
.top-promo .left{
	width: 640px;
	display:inline-block;
	vertical-align:top;
	margin: 74px 0 0 41px;
}
.top-promo h3{
	font-size:24px;
	font-weight:300;
	margin:  0 0 9px;
}
.top-promo.gr h3{
	margin: 0 0 4px;
}
.top-promo ul{
    margin:  0 0 32px;
 
}
.top-promo.gr ul{
	 margin: 0 0 53px;
}
.top-promo ul li{
	font-size:16px;
	position:relative;
	padding:  0 0 0 34px;
	margin:  0 0 10px;
}
.top-promo ul li:after{
	content:"";
	width:25px;
	height:25px;
	background:url(../images/sprite.png) -40px 0 no-repeat;
	position:absolute;
	left: 0px; 
	top: -1px;
}
.price{
	font-size:48px;
	font-weight:bold;
	margin: -10px 0 24px;
}
.top-promo.gr .price{
	margin: -10px 0 35px;
}
.price span{
	font-size:24px;
	font-weight:300;
	margin:  0 0 0 14px;
	text-decoration:line-through;
}
.row{
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin:  0 21px 0 0;
}
.row.al{
	display:block;
	margin: 0;
}
.row label{
	width:218px;
	height:42px;
	position:absolute;
	left:0; top:0;
	font-size:14px;
	color:#189f52;
	line-height:42px;
	text-align:center;
	text-indent: 10px;
}
.row input{
	width:218px;
	height:42px;
	padding: 0 10px;
	text-align: center;
	position:relative;
	border-radius: 21px;
	box-shadow: inset 1px 2px 3px rgba(18,93,57,.89);
	background-image: -moz-linear-gradient(bottom, #fff 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #fff 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #fff 100%);
	background-image: linear-gradient(bottom, #fff 0%, #fff 100%);
}
.row input:focus{
	z-index:100;
}
::-webkit-input-placeholder {color:#189f52; text-align:center;}
::-moz-placeholder          {color:#189f52; text-align:center;} 
:-moz-placeholder           {color:#189f52; text-align:center;}
:-ms-input-placeholder      {color:#189f52; text-align:center;}
.al button{
	height:57px;
	padding:  0 67px;
	margin:  23px 0 0;
	border: 2px solid #fff;
	border-radius: 28px ;
	background: #25ab5f;
	font-size:16px;
	font-weight: 600;
	text-transform:uppercase;
	color:white;
	cursor:pointer;
}
.al button:hover{
	background:white;
	color:#26ae66;
}
.top-promo .right{
	width: 290px;
	display:inline-block;
	vertical-align:top;
}
.top-promo .right .count-block{
	margin: 491px 0 0 10px;	
}
.top-promo.gr .right .count-block{
	margin: 519px 0 0 10px;	
}
.count-block{
	position:relative;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	margin:  26px 0 0;
	text-align: center;
}
.count-block>span{
    margin: 0 0 8px;
    display: block;
}
.time-cn{
    display: inline-block;
    width: 50px;
    height: 50px;
    position: relative;
    vertical-align: top;  
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ebeaea 49%, #ebeaea 49%, #9e9e9e 50%, #ebeaea 50%, #ebeaea 51%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#ebeaea), color-stop(49%,#ebeaea), color-stop(50%,#9e9e9e), color-stop(50%,#ebeaea), color-stop(51%,#ebeaea), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ebeaea 49%,#ebeaea 49%,#9e9e9e 50%,#ebeaea 50%,#ebeaea 51%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ebeaea 49%,#ebeaea 49%,#9e9e9e 50%,#ebeaea 50%,#ebeaea 51%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ebeaea 49%,#ebeaea 49%,#9e9e9e 50%,#ebeaea 50%,#ebeaea 51%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ebeaea 49%,#ebeaea 49%,#9e9e9e 50%,#ebeaea 50%,#ebeaea 51%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
    border-radius: 4px;
    margin: 0 6px;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    color: #2a6e4c;
    font-family: 'Roboto Condensed', sans-serif;
}
.time-cn span{
	display:block;
	font-size:14px;
	overflow: hidden;
	margin: -14px 0 0;
	width: auto;
	height: auto;
	text-shadow: none;
	color: white;
}
.my-time{display:none;}
.select-wrap{
	position:relative;
	margin: 107px 0 0 136px;
}
.arrow{
	width:100%;
	height:80px;
	border-bottom:1px solid #e1e3e0;
	border-top: 1px solid #e1e3e0;
}
.arrow a{
	display:block;
	width:76px;
	height:80px;
	background: url(../images/sprite.png) -120px 23px no-repeat;
	margin: 0 auto;
}
h2{
	font-size:32px;
	font-weight:300;
	color:#263238;
	text-align:center;
	line-height: 40px;
	display:block;
	position:relative;
	margin:  0 0 70px;
}
h2:after{
	content:"";
	width:250px;
	height:1px;
	background:#8bc34a;
	position:absolute;
	left:50%;
	bottom: -32px;
	margin: 0 0 0 -125px;
}
.steps, .effect{
	padding: 80px 0 35px;
}
.effect{
	padding: 80px 0 75px;
}
.steps .wrap{
	text-align:center;
}
.steps .wrap>div{
	display:inline-block;
	vertical-align:top;
	margin:  0 40px;
}
.steps .wrap>div img{
	margin: 0 0 6px;
}
.effect p{
	text-align:center;
	margin:  0 0 39px;
}
h3{
	font-size:16px;
	font-weight:bold;
}
.rek{
	text-align:center;
	width: 1000px;
	margin:  0 0 0 -10px;
}
.rek>div{
	display:inline-block;
	vertical-align:top;	
	margin: 0 42px;
	width: 400px;
}
.rek>div h4{
	margin: 0 0 19px;
}
.rek .wr{
	background-color: #fff;
	box-shadow: 0 0 8px rgba(133,149,150,.28);
	padding:  0 0 3px;
}
.rek .wr img{
	margin: 0 0 29px;
	
}
.rek ul, .sostav ul{
    margin:  0 0 32px;
 
}
.rek ul li, .sostav ul li{
	font-size:16px;
	position:relative;
	padding: 0 30px 0 75px;
	margin: 0 0 23px;
	text-align: left;
	line-height: 16px;
}
.sostav ul li{
	padding: 0 30px 0 39px;
	margin: 0 0 17px;
}
.rek  ul li:after, .sostav  ul li:after{
	content:"";
	width:25px;
	height:25px;
	background: url(../images/sprite.png) 0 -50px no-repeat;
	position:absolute;
	left: 37px; 
	top: -3px;
}
.sostav  ul li:after{
	left: 1px; 
}
.sostav{
	padding: 80px 0 60px;
	background:#fbfefc;
}
.sostav .wr{
	text-align: left;
	margin: 0;
	padding:  0 0 0 18px;
	width: 1020px;
}
.sostav .wr>div{
	width:216px;
	text-align:left;	
	display:inline-block;
	vertical-align:top;
	margin: 0 28px 6px 0;
}
.sostav .wr>div img{
	text-align:center;
	margin: 0 0 16px 8px;
}
.sostav .wr>div h4{
	font-size:16px;
	color:#263238;
	margin: 0 0 17px;
	line-height: 16px;
}
.sostav h2{
	text-transform:none;
	font-size:24px;
	line-height:32px;
}
.use{
	width:100%;
	height:797px;
	background:url(../images/promo2.jpg) top center no-repeat;
	padding: 113px 0 38px;
}
.use .left{
	width:500px;
	padding:  10px 0 0 11px;
}
.use .left .top{
	font-size:16px;
	color:black;
	margin:  0 0 50px;
}
.use .left .top span{
	color:#178ae2;
}
.uses{
	font-size:14px;
	line-height:16px;
	position:relative;
	clear:both;
	padding: 14px 0 0 43px;
	margin:  0 0 30px;
	color: #263238;
}
.uses img{
	float:left;
	display:block;
	margin: -14px 18px 0 0;
}
.use .bot{
	margin: 49px 0 0;
}
.use .bot p{
	margin: 0 0 18px;
}
.green{
	background:#27ae61;
	padding: 60px 0 77px;
}
.green h2{
	color:white;
	text-transform:uppercase;
}
.green h2:after{
	background:white;
}
.green ul{
    margin: 91px 0 4px;
 
}
.green ul li{
	font-size:16px;
	position:relative;
	padding:  0 0 0 34px;
	margin: 0 16px 10px;
	display:inline-block;
	vertical-align:top;
	color:white;
	width: 216px;
	text-align: left;
}
.green  ul li:after{
	content:"";
	width:25px;
	height:25px;
	background:url(../images/sprite.png) -40px 0 no-repeat;
	position:absolute;
	left: 0px; 
	top: -1px;
}
.green ul{
	text-align:center;
	width: 1020px;
	margin: 0px 0 0 -16px;
}
.but-wr{
	text-align:center;
}
a.button{
	height:57px;
	line-height: 53px;
	padding: 0px 68px;
	margin:  23px 0 0;
	border: 2px solid #fff;
	border-radius: 28px ;
	background: #25ab5f;
	font-size:16px;
	font-weight: 600;
	text-transform:uppercase;
	color:white;
	cursor:pointer;
	display: inline-block;
}

a.button:hover{
	background:white;
	color:#26ae66;
}
.about{
	background:#efefef;
	padding: 80px 0 1px;
}
.about p{
	text-align:center;
}
.about p span{
	color:#178ae2;
}
.ab-img{
	width:877px;
	height: 832px;
	margin: -147px  0 0 89px;
	background:url(../images/obout.jpg);
}
.about h2, .pluses h2{
	text-transform:uppercase;
}
.pluses{
	background: url(../images/pluses.jpg) top center;
	height:760px;
	padding: 88px 0 50px;
}
.pluses ol{
	width:500px;
	list-style: none;
	counter-reset: li;
	margin:  111px 0 0 51px;
}
.pluses ol li{
	position:relative;
	display:block;
	list-style-type: decimal-leading-zero;
	list-style-position: inside;
	font-size:16px;
	color:#263238;
	padding:  0 0 0 48px;
	margin: 0 0 53px;
}
.pluses ol li:before{
	content: counters(li, ".", decimal-leading-zero);
    counter-increment: li;
    position: absolute;
	left: -1.3em;    
	top: 6px;    
	padding: 0 0 0 11px;
	margin-top: -0.8em;
    background: url(../images/pl.jpg) ;
    height: 56px;
    width: 52px;
	color: #178ae2;
	font-size: 16px;    
	line-height: 66px; 
	box-sizing: border-box;
}
.pluses h4{
	color:#178ae2;
	font-size:16px;
}
.hww h2{
	text-transform:uppercase;
}
.hww{
	background:#efefef;
	padding: 81px 0 100px;
}
.hww-img{
	width:906px;
	height:116px;
	margin: 80px auto 0;
	background:url(../images/hww.png);
}
.top-promo.gr{
	background:#27ae61 url(../images/bg-bot.jpg) center top no-repeat;
	padding: 10px 0 70px;
	height: auto;
	margin: 0;
}
.top-promo.gr h2{
	font-size:40px;
	line-height: 40px;
	text-transform:uppercase;
	font-weight: 300;
	letter-spacing: 0.025em;
	margin: 0 0 2px;
	color:white;
	text-align: left;

}
.top-promo.gr h2:after{
	content:none;
}
.dev{
	width: 328px;
	height: 50px;
	background: url(../images/tian.png) left top no-repeat;
	padding: 0 0 0 50px;
	position: absolute;
	right: 0;
	top: 9px;
	overflow: hidden;
	font-size: 13px;
	color: #fff;
}
.dev a{
	color: #fff;
	text-decoration:underline;
}
.dev a:hover{text-decoration:none; }
footer{
	color:white;
	font-size:12px;
}
.copy{
	position:relative;
	top: 18px;
	left: 11px;
}
.call-form, .done{
	width: 750px;
	color:black;
	text-align:center;
	padding: 44px 0 56px;
}
.done{
	padding: 66px 0 86px;
}
.call-form h2, .done h2{
	font-size:32px;
	text-transform: uppercase;
	margin: 20px 0 30px;
	letter-spacing: 0.025em;
}
.done h2{
	margin: 20px 0 5px;
	text-transform: none;
}
.note-call{
	color:#264232;
	font-size:24px;
	margin:  0 0 40px;
}
.note-call .price{
	font-size:32px;
	margin: -1px 0 0;
}
.call-form h2:after, .done h2:after{
	content:none;
}
.call-form .row{
	display:block;
	margin: 0 auto 6px;
}
.call-form .row label.error{
	right: -19px!important;
}
.call-form .row input{
	border: 1px solid #bebebe;
	border-radius: 28px;
	height: 57px;
	width: 387px;
	padding: 0 30px;
	box-shadow: none;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	text-align: left;
}
.call-form .row textarea{
	border: 1px solid #bebebe;
	border-radius: 28px;
	height: 122px;
	width: 387px;
	padding:  20px 30px;
	box-shadow: none;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	overflow:hidden;
}

.call-form  button{
	height:57px;
	padding: 0 23px;
	margin: 32px 0 0;
	border: 2px solid #fff;
	border-radius: 28px ;
	background: #25ab5f;
	font-size:16px;
	font-weight: 600;
	text-transform:uppercase;
	color:white;
	cursor:pointer;
}
.call-form  button:hover{
	background:white;
	color:#26ae66;
	border-color:#25ab5f;
}
.call-form  ::-webkit-input-placeholder { text-align:left;}
.call-form  ::-moz-placeholder         { text-align:left;}
.call-form  :-moz-placeholder           { text-align:left;}
.call-form  :-ms-input-placeholder      { text-align:left;}
.uses-wrap{
	border-radius: 4px ;
	background-color: rgba(245,245,245,0.5);
	width:490px;
	margin:  -26px  00;
	padding: 26px 0 9px;
}